ISCS#FEP - Feature #1258

gooooopoooooo
02/22/2021 09:52 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/22/2021
02/25/2021
100%
32.00 hours
0.00 hour

Description

000ooonooonoo
1.0000000000000
2.000000000
3.00000

History

#1 - 02/22/2021 09:53 AM - yuheng xu

- Status changed from New to In Progress

#2 - 03/01/2021 09:36 AM - yuheng xu
- % Done changed from 0 to 100

#3 - 03/01/2021 09:36 AM - yuheng xu

- Status changed from In Progress to Resolved
